Business

[Wordfence Alert] Problems found on digitalgeria.marketing

This email was sent from your website "Digitalgeria Marketing Services" by the Wordfence plugin.

Wordfence found the following new issues on “Digitalgeria Marketing Services” (4 existing issues were also found again).

Alert generated at Monday 13th of September 2021 at 04:32:59 PM

See the details of these scan results on your site at: https://digitalgeria.marketing/wp-admin/admin.php?page=WordfenceScan

Medium Severity Problems:

* The Plugin "Elementor" needs an upgrade (3.4.3 -> 3.4.4).

Elementor Website Builder

* The Plugin "YITH WooCommerce Subscription Premium" needs an upgrade (2.4.2 -> 2.5.0).

/#developers

4 existing issues were found again and are not shown.

No longer an administrator for this site? Click here to stop receiving security alerts.

Author

digitalgeria

Leave a comment

Your email address will not be published.